@import 'styles/colors.scss';
@import 'styles/sizes.scss';
@import 'styles/mixins/screen.scss';

.container {
    $self: &;

    background: $c-black;
    color: $c-white;
    height: 100vh;
    overflow-y: overlay;
    padding: 30px;

    @include screen($screen-simple) {
      flex: 0.8;
    }
  }

.container::-webkit-scrollbar {
    display: none;
}
